- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Gst::Navigation Member List

This is the complete list of members for Gst::Navigation, including all inherited members.

add_interface(GType gtype_implementer) | Gst::Navigation | `[static]`
gobj() | Gst::Navigation | `[inline]`
gobj() const | Gst::Navigation | `[inline]`
send_event(Gst::Structure& structure) | Gst::Navigation |
send_event_vfunc(Gst::Structure& structure) | Gst::Navigation | `[virtual]`
send_key_event(const Glib::ustring& event, const Glib::ustring& key) | Gst::Navigation |
send_mouse_event(const Glib::ustring& event, int button, double x, double y) | Gst::Navigation |
wrap(GstNavigation* object, bool take_copy=false) | Gst::Navigation | `[related]`
~Navigation() | Gst::Navigation | `[virtual]`